var R=require("../../../../../chunks/ssr/[turbopack]_runtime.js")("server/app/[locale]/admin/(protected)/gallery/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__11vxsv9._.js")
R.c("server/chunks/ssr/node_modules_08h8cko._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_0x6qr91.js")
R.c("server/chunks/ssr/[root-of-the-server]__06~9lp.._.js")
R.c("server/chunks/ssr/[root-of-the-server]__090jxzh._.js")
R.c("server/chunks/ssr/src_app_layout_tsx_0fhx__n._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0inhx6q._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_0ghu-f7.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0cjv-23.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_0lgvd_..js")
R.c("server/chunks/ssr/_0nea4la._.js")
R.c("server/chunks/ssr/node_modules_0_~0ihx._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0o23yn8._.js")
R.c("server/chunks/ssr/src_0wt29vw._.js")
R.c("server/chunks/ssr/src_lib_auth_ts_0ms5txo._.js")
R.c("server/chunks/ssr/0zjb_server_app_[locale]_admin_(protected)_gallery_page_actions_0rhadch.js")
R.m(64781)
module.exports=R.m(64781).exports
